Subject: Re: Review Zendesk
From: Ashwinee Latchayya <[email-masked]>
To: Christopher Mooney <[email-masked]>
Cc: meidan <[email-masked]>, Itamar Ben Haim <[email-masked]>
Date: Mon, 6 Jul 2020 07:59:06 -0700 (MST)

Hi Chris / Meidan, 

The team isn't using the sheet to track their incident anymore as they find it time consuming but what I was told is that they are following directly through Zendesk and I've requested them to set reminders. 

I believe the option we can consider is for sure asking them to go through each manually and take action where needed. It would be great if you can find a way to see how Zendesk can help us track ticket. 

@meidan I will share the SLA document with the team. 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Christopher Mooney" <[email-masked]> 
To: "meidan" <[email-masked]> 
Cc: "Itamar Ben Haim" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, July 6, 2020 6:52:04 PM 
Subject: Re: Review Zendesk 

Hi Meidan, 
I will see if there is a solution we can find to leverage Zendesk to better track tickets so customers don't go unanswered for so long. I know [ mailto:[email-masked] | @Ashwinee Latchayya ] and the support team use excel or google sheets to track tickets, but there must be a way within zendesk. 

Also, I will brainstorm ways to be more genuine and less generic in communicating with customers, since using the same macro to say there's been no update more than a couple times has made some customers irritated in the past. 

[ mailto:[email-masked] | @Ashwinee Latchayya ] any ideas from you are always welcome as well :) 

Thanks, 
Chris Mooney 
Operations Manager 

chris @ [ http://splittytravel.com/ | splittytravel.com ] 

US 500 West Putnam Ave., Greenwich, CT 

On Mon, Jul 6, 2020 at 6:36 AM Meidan Jacobson Henegl < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello guys and Ash \uD83D\uDE0A 

I hope you are all well and healthy (Please stay healthy!!) 

We need to work on our numbers … It's killing us in management meetings. 

I am not even talking about the amount of the pending tickets – which we know and understand the COVID-19 situation 

But there is no reasonable explanation I can give for the time since the last update, which reflects a lack of work and communication from our end. 

Let's go over EVERYTHING and push for a resolution. 

We must communicate with the customer every 48-72 hours. 

We have an SLA policy. [ https://docs.google.com/document/d/1HxRLAqGAb--LA7dd0Xr-muTmoaMn-n6And3gZGy9qY0/edit?usp=sharing | https://docs.google.com/document/d/1HxRLAqGAb--LA7dd0Xr-muTmoaMn-n6And3gZGy9qY0/edit?usp=sharing ] 

Meidan Jacobson 

Head of Global Operations 

meidan @ [ http://splittytravel.com/ | splittytravel.com ] 

+972 (54) 642-2264 

Sderot Nim 2, Rishon Lezion IL // West Putnam Ave., Greenwich 500 US